Frequently Asked Questions

< Back to search page

Can PCI-listed P2PE v1.1 applications be used in PCI P2PE v2 solutions?

FAQ Response

Yes. P2PE applications currently listed as a valid PCI P2PE v1.x application can be used in a PCI P2PE v2 solution and must be included as part of the overall solution assessment. The P2PE application’s listing will retain its existing properties and will still be governed by version 1.x of the PCI P2PE program, including the April 30th 2018 expiry date.

P2PE application vendors must have their applications undergo a full P2PE v2 Domain 2 application assessment to be considered for a PCI P2PE v2 application approval and listing

January 2016
Article Number 1367